<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];

$dname=$_POST["dname"];
$conc=$_POST["conc"];
$concamount=$_POST["concamount"];


$sql = "Insert into adddept(id,dname,conc,user_id) values (null,'$dname','$conc','$userid')";
$conn->query($sql);

header("location:Add_Fee_Cons_Dept.php");

?>
